Source: golang-github-jackc-fake
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-icrowley-fake-dev
Standards-Version: 4.3.0
Homepage: https://github.com/jackc/fake
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-fake
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-fake.git
XS-Go-Import-Path: github.com/jackc/fake
Testsuite: autopkgtest-pkg-go

Package: golang-github-jackc-fake-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-icrowley-fake-dev
Description: fake data generator for Golang
 This package contains a fake data generator for Go (Golang), heavily
 inspired by the forgery and ffaker Ruby gems.  About Most data and
 methods are ported from forgery/ffaker Ruby gems. Currently English
 and Russian languages are available.
